Bollettini della sicurezza del 2018

[28 dic 2018] DSA-4361-1 libextractor security update
[27 dic 2018] DSA-4360-1 libarchive security update
[27 dic 2018] DSA-4359-1 wireshark security update
[27 dic 2018] DSA-4358-1 ruby-sanitize security update
[20 dic 2018] DSA-4357-1 libapache-mod-jk security update
[20 dic 2018] DSA-4356-1 netatalk security update
[19 dic 2018] DSA-4355-1 openssl1.0 security update
[12 dic 2018] DSA-4354-1 firefox-esr security update
[10 dic 2018] DSA-4353-1 php7.0 security update
[07 dic 2018] DSA-4352-1 chromium-browser security update
[07 dic 2018] DSA-4351-1 libphp-phpmailer security update
[06 dic 2018] DSA-4350-1 policykit-1 security update
[30 nov 2018] DSA-4349-1 tiff security update
[30 nov 2018] DSA-4348-1 openssl security update
[29 nov 2018] DSA-4347-1 perl security update
[27 nov 2018] DSA-4346-1 ghostscript security update
[27 nov 2018] DSA-4345-1 samba security update
[24 nov 2018] DSA-4344-1 roundcube security update
[23 nov 2018] DSA-4343-1 liblivemedia security update
[19 nov 2018] DSA-4341-1 mariadb-10.1 security update
[18 nov 2018] DSA-4340-1 chromium-browser security update
[13 nov 2018] DSA-4339-1 ceph security update
[11 nov 2018] DSA-4338-1 qemu security update
[10 nov 2018] DSA-4337-1 thunderbird security update
[10 nov 2018] DSA-4336-1 ghostscript security update
[08 nov 2018] DSA-4335-1 nginx security update
[04 nov 2018] DSA-4334-1 mupdf security update
[04 nov 2018] DSA-4333-1 icecast2 security update
[03 nov 2018] DSA-4332-1 ruby2.3 security update
[02 nov 2018] DSA-4331-1 curl security update
[02 nov 2018] DSA-4330-1 chromium-browser security update
[28 ott 2018] DSA-4329-1 teeworlds security update
[25 ott 2018] DSA-4328-1 xorg-server security update
[25 ott 2018] DSA-4327-1 thunderbird security update
[25 ott 2018] DSA-4326-1 openjdk-8 security update
[25 ott 2018] DSA-4325-1 mosquitto security update
[24 ott 2018] DSA-4324-1 firefox-esr security update
[18 ott 2018] DSA-4323-1 drupal7 security update
[17 ott 2018] DSA-4322-1 libssh security update
[16 ott 2018] DSA-4321-1 graphicsmagick security update
[16 ott 2018] DSA-4320-1 asterisk security update
[15 ott 2018] DSA-4319-1 spice security update
[15 ott 2018] DSA-4318-1 moin security update
[14 ott 2018] DSA-4317-1 otrs2 security update
[12 ott 2018] DSA-4316-1 imagemagick security update
[12 ott 2018] DSA-4315-1 wireshark security update
[11 ott 2018] DSA-4314-1 net-snmp security update
[08 ott 2018] DSA-4313-1 linux security update
[08 ott 2018] DSA-4312-1 tinc security update
[05 ott 2018] DSA-4311-1 git security update
[03 ott 2018] DSA-4310-1 firefox-esr security update
[01 ott 2018] DSA-4309-1 strongswan security update
[01 ott 2018] DSA-4308-1 linux security update
[28 set 2018] DSA-4307-1 python3.5 security update
[27 set 2018] DSA-4306-1 python2.7 security update
[24 set 2018] DSA-4305-1 strongswan security update
[23 set 2018] DSA-4304-1 firefox-esr security update
[23 set 2018] DSA-4303-1 okular security update
[23 set 2018] DSA-4302-1 openafs security update
[22 set 2018] DSA-4301-1 mediawiki security update
[22 set 2018] DSA-4300-1 libarchive-zip-perl security update
[21 set 2018] DSA-4299-1 texlive-bin security update
[20 set 2018] DSA-4298-1 hylafax security update
[19 set 2018] DSA-4297-1 chromium-browser security update
[16 set 2018] DSA-4296-1 mbedtls security update
[16 set 2018] DSA-4295-1 thunderbird security update
[16 set 2018] DSA-4294-1 ghostscript security update
[14 set 2018] DSA-4293-1 discount security update
[11 set 2018] DSA-4292-1 kamailio security update
[11 set 2018] DSA-4291-1 mgetty security update
[10 set 2018] DSA-4290-1 libextractor security update
[07 set 2018] DSA-4289-1 chromium-browser security update
[07 set 2018] DSA-4288-1 ghostscript security update
[07 set 2018] DSA-4287-1 firefox-esr security update
[05 set 2018] DSA-4286-1 curl security update
[05 set 2018] DSA-4285-1 sympa security update
[04 set 2018] DSA-4284-1 lcms2 security update
[31 ago 2018] DSA-4283-1 ruby-json-jwt security update
[31 ago 2018] DSA-4282-1 trafficserver security update
[29 ago 2018] DSA-4281-1 tomcat8 security update
[22 ago 2018] DSA-4280-1 openssh security update
[20 ago 2018] DSA-4279-1 linux security update
[19 ago 2018] DSA-4278-1 jetty9 security update
[17 ago 2018] DSA-4277-1 mutt security update
[17 ago 2018] DSA-4276-1 php-horde-image security update
[16 ago 2018] DSA-4275-1 keystone security update
[16 ago 2018] DSA-4274-1 xen security update
[16 ago 2018] DSA-4273-1 intel-microcode security update
[14 ago 2018] DSA-4272-1 linux security update
[14 ago 2018] DSA-4271-1 samba security update
[13 ago 2018] DSA-4270-1 gdm3 security update
[10 ago 2018] DSA-4269-1 postgresql-9.6 security update
[10 ago 2018] DSA-4268-1 openjdk-8 security update
[08 ago 2018] DSA-4267-1 kamailio security update
[06 ago 2018] DSA-4266-1 linux security update
[05 ago 2018] DSA-4265-1 xml-security-c security update
[05 ago 2018] DSA-4264-1 python-django security update
[04 ago 2018] DSA-4263-1 cgit security update
[03 ago 2018] DSA-4262-1 symfony security update
[03 ago 2018] DSA-4261-1 vim-syntastic security update
[02 ago 2018] DSA-4260-1 libmspack security update
[31 lug 2018] DSA-4259-1 ruby2.3 security update
[29 lug 2018] DSA-4258-1 ffmpeg security update
[28 lug 2018] DSA-4257-1 fuse security update
[26 lug 2018] DSA-4256-1 chromium-browser security update
[24 lug 2018] DSA-4255-1 ant security update
[24 lug 2018] DSA-4254-1 slurm-llnl security update
[23 lug 2018] DSA-4253-1 network-manager-vpnc security update
[18 lug 2018] DSA-4252-1 znc security update
[18 lug 2018] DSA-4251-1 vlc security update
[18 lug 2018] DSA-4250-1 wordpress security update
[17 lug 2018] DSA-4249-1 ffmpeg security update
[17 lug 2018] DSA-4248-1 blender security update
[16 lug 2018] DSA-4247-1 ruby-rack-protection security update
[15 lug 2018] DSA-4246-1 mailman security update
[14 lug 2018] DSA-4245-1 imagemagick security update
[13 lug 2018] DSA-4244-1 thunderbird security update
[11 lug 2018] DSA-4243-1 cups security update
[09 lug 2018] DSA-4242-1 ruby-sprockets security update
[05 lug 2018] DSA-4241-1 libsoup2.4 security update
[05 lug 2018] DSA-4240-1 php7.0 security update
[03 lug 2018] DSA-4239-1 gosa security update
[03 lug 2018] DSA-4238-1 exiv2 security update
[30 giu 2018] DSA-4237-1 chromium-browser security update
[27 giu 2018] DSA-4236-1 xen security update
[27 giu 2018] DSA-4235-1 firefox-esr security update
[22 giu 2018] DSA-4234-1 lava-server security update
[22 giu 2018] DSA-4233-1 bouncycastle security update
[20 giu 2018] DSA-4232-1 xen security update
[17 giu 2018] DSA-4231-1 libgcrypt20 security update
[17 giu 2018] DSA-4230-1 redis security update
[14 giu 2018] DSA-4229-1 strongswan security update
[14 giu 2018] DSA-4228-1 spip security update
[12 giu 2018] DSA-4227-1 plexus-archiver security update
[12 giu 2018] DSA-4226-1 perl security update
[10 giu 2018] DSA-4225-1 openjdk-7 security update
[08 giu 2018] DSA-4224-1 gnupg security update
[08 giu 2018] DSA-4223-1 gnupg1 security update
[08 giu 2018] DSA-4222-1 gnupg2 security update
[08 giu 2018] DSA-4221-1 libvncserver security update
[08 giu 2018] DSA-4220-1 firefox-esr security update
[08 giu 2018] DSA-4219-1 jruby security update
[06 giu 2018] DSA-4218-1 memcached security update
[03 giu 2018] DSA-4217-1 wireshark security update
[02 giu 2018] DSA-4216-1 prosody security update
[02 giu 2018] DSA-4215-1 batik security update
[01 giu 2018] DSA-4214-1 zookeeper security update
[29 mag 2018] DSA-4213-1 qemu security update
[29 mag 2018] DSA-4212-1 git security update
[25 mag 2018] DSA-4211-1 xdg-utils security update
[25 mag 2018] DSA-4210-1 xen security update
[25 mag 2018] DSA-4209-1 thunderbird security update
[22 mag 2018] DSA-4208-1 procps security update
[22 mag 2018] DSA-4207-1 packagekit security update
[21 mag 2018] DSA-4206-1 gitlab security update
[18 mag 2018] DSA-4205-1 Advance notification for upcoming end-of-life for Debian 8
[18 mag 2018] DSA-4204-1 imagemagick security update
[17 mag 2018] DSA-4203-1 vlc security update
[16 mag 2018] DSA-4202-1 curl security update
[15 mag 2018] DSA-4201-1 xen security update
[14 mag 2018] DSA-4200-1 kwallet-pam security update
[10 mag 2018] DSA-4199-1 firefox-esr security update
[09 mag 2018] DSA-4198-1 prosody security update
[09 mag 2018] DSA-4197-1 wavpack security update
[08 mag 2018] DSA-4196-1 linux security update
[08 mag 2018] DSA-4195-1 wget security update
[06 mag 2018] DSA-4194-1 lucene-solr security update
[05 mag 2018] DSA-4193-1 wordpress security update
[04 mag 2018] DSA-4192-1 libmad security update
[03 mag 2018] DSA-4191-1 redmine security update
[03 mag 2018] DSA-4190-1 jackson-databind security update
[02 mag 2018] DSA-4189-1 quassel security update
[01 mag 2018] DSA-4188-1 linux security update
[01 mag 2018] DSA-4187-1 linux security update
[28 apr 2018] DSA-4186-1 gunicorn security update
[28 apr 2018] DSA-4185-1 openjdk-8 security update
[28 apr 2018] DSA-4184-1 sdl-image1.2 security update
[28 apr 2018] DSA-4183-1 tor security update
[28 apr 2018] DSA-4182-1 chromium-browser security update
[28 apr 2018] DSA-4181-1 roundcube security update
[25 apr 2018] DSA-4180-1 drupal7 security update
[24 apr 2018] DSA-4179-1 linux-tools security update
[20 apr 2018] DSA-4178-1 libreoffice security update
[20 apr 2018] DSA-4177-1 libsdl2-image security update
[20 apr 2018] DSA-4176-1 mysql-5.5 security update
[18 apr 2018] DSA-4175-1 freeplane security update
[17 apr 2018] DSA-4174-1 corosync security update
[16 apr 2018] DSA-4173-1 r-cran-readxl security update
[14 apr 2018] DSA-4172-1 perl security update
[13 apr 2018] DSA-4171-1 ruby-loofah security update
[11 apr 2018] DSA-4169-1 pcs security update
[09 apr 2018] DSA-4170-1 pjproject security update
[08 apr 2018] DSA-4168-1 squirrelmail security update
[05 apr 2018] DSA-4167-1 sharutils security update
[04 apr 2018] DSA-4166-1 openjdk-7 security update
[03 apr 2018] DSA-4165-1 ldap-account-manager security update
[03 apr 2018] DSA-4164-1 apache2 security update
[02 apr 2018] DSA-4163-1 beep security update
[01 apr 2018] DSA-4162-1 irssi security update
[01 apr 2018] DSA-4161-1 python-django security update
[01 apr 2018] DSA-4160-1 libevt security update
[01 apr 2018] DSA-4159-1 remctl security update
[29 mar 2018] DSA-4158-1 openssl1.0 security update
[29 mar 2018] DSA-4157-1 openssl security update
[29 mar 2018] DSA-4156-1 drupal7 security update
[28 mar 2018] DSA-4155-1 thunderbird security update
[28 mar 2018] DSA-4154-1 net-snmp security update
[27 mar 2018] DSA-4153-1 firefox-esr security update
[27 mar 2018] DSA-4152-1 mupdf security update
[26 mar 2018] DSA-4151-1 librelp security update
[23 mar 2018] DSA-4150-1 icu security update
[22 mar 2018] DSA-4149-1 plexus-utils2 security update
[22 mar 2018] DSA-4148-1 kamailio security update
[21 mar 2018] DSA-4147-1 polarssl security update
[20 mar 2018] DSA-4146-1 plexus-utils security update
[18 mar 2018] DSA-4145-1 gitlab security update
[17 mar 2018] DSA-4144-1 openjdk-8 security update
[17 mar 2018] DSA-4143-1 firefox-esr security update
[17 mar 2018] DSA-4142-1 uwsgi security update
[16 mar 2018] DSA-4141-1 libvorbisidec security update
[16 mar 2018] DSA-4140-1 libvorbis security update
[15 mar 2018] DSA-4139-1 firefox-esr security update
[15 mar 2018] DSA-4138-1 mbedtls security update
[14 mar 2018] DSA-4137-1 libvirt security update
[14 mar 2018] DSA-4136-1 curl security update
[13 mar 2018] DSA-4135-1 samba security update
[10 mar 2018] DSA-4134-1 util-linux security update
[07 mar 2018] DSA-4133-1 isc-dhcp security update
[04 mar 2018] DSA-4132-1 libvpx security update
[04 mar 2018] DSA-4131-1 xen security update
[02 mar 2018] DSA-4130-1 dovecot security update
[02 mar 2018] DSA-4129-1 freexl security update
[02 mar 2018] DSA-4128-1 trafficserver security update
[02 mar 2018] DSA-4127-1 simplesamlphp security update
[27 feb 2018] DSA-4126-1 xmltooling security update
[27 feb 2018] DSA-4125-1 wavpack security update
[27 feb 2018] DSA-4124-1 lucene-solr security update
[24 feb 2018] DSA-4123-1 drupal7 security update
[23 feb 2018] DSA-4122-1 squid3 security update
[22 feb 2018] DSA-4121-1 gcc-6 security update
[22 feb 2018] DSA-4120-1 linux security update
[19 feb 2018] DSA-4119-1 libav security update
[17 feb 2018] DSA-4118-1 tomcat-native security update
[17 feb 2018] DSA-4117-1 gcc-4.9 security update
[16 feb 2018] DSA-4116-1 plasma-workspace security update
[15 feb 2018] DSA-4115-1 quagga security update
[15 feb 2018] DSA-4114-1 jackson-databind security update
[14 feb 2018] DSA-4113-1 libvorbis security update
[14 feb 2018] DSA-4112-1 xen security update
[11 feb 2018] DSA-4111-1 libreoffice security update
[10 feb 2018] DSA-4110-1 exim4 security update
[09 feb 2018] DSA-4109-1 ruby-omniauth security update
[09 feb 2018] DSA-4108-1 mailman security update
[07 feb 2018] DSA-4107-1 django-anymail security update
[07 feb 2018] DSA-4106-1 libtasn1-6 security update
[06 feb 2018] DSA-4105-1 mpv security update
[04 feb 2018] DSA-4104-1 p7zip security update
[31 gen 2018] DSA-4103-1 chromium-browser security update
[30 gen 2018] DSA-4102-1 thunderbird security update
[28 gen 2018] DSA-4101-1 wireshark security update
[27 gen 2018] DSA-4100-1 tiff security update
[27 gen 2018] DSA-4099-1 ffmpeg security update
[26 gen 2018] DSA-4098-1 curl security update
[25 gen 2018] DSA-4097-1 poppler security update
[25 gen 2018] DSA-4096-1 firefox-esr security update
[24 gen 2018] DSA-4095-1 gcab security update
[22 gen 2018] DSA-4094-1 smarty3 security update
[21 gen 2018] DSA-4093-1 openocd security update
[19 gen 2018] DSA-4092-1 awstats security update
[18 gen 2018] DSA-4091-1 mysql-5.5 security update
[17 gen 2018] DSA-4090-1 wordpress security update
[16 gen 2018] DSA-4089-1 bind9 security update
[15 gen 2018] DSA-4088-1 gdk-pixbuf security update
[14 gen 2018] DSA-4087-1 transmission security update
[13 gen 2018] DSA-4086-1 libxml2 security update
[12 gen 2018] DSA-4085-1 xmltooling security update
[12 gen 2018] DSA-4084-1 gifsicle security update
[11 gen 2018] DSA-4083-1 poco security update
[09 gen 2018] DSA-4082-1 linux security update
[08 gen 2018] DSA-4081-1 php5 security update
[08 gen 2018] DSA-4080-1 php7.0 security update
[07 gen 2018] DSA-4079-1 poppler security update
[04 gen 2018] DSA-4078-1 linux security update

È possibile ricevere gli ultimi bollettini della sicurezza Debian iscrivendosi alla lista di messaggi debian-security-announce. È anche possibile consultare l'archivio della lista.